@import url(base-reset.css);

@font-face {
     font-family: calibri;
     src: local(calibri.ttf), url(calibri.eot), url(calibri.ttf);
}

body{background:url(../Images/bg-site.jpg) repeat-x #ae1213; font-family: calibri, "Trebuchet MS", Arial, Helvetica, sans-serif !important; line-height:110%; color:#363636;}
#content{width:970px; margin:0 auto; position:relative; padding:0;}

a{text-decoration:none;}


/***** Classes *****/
.boxTitle, .boxSubTitle{font-family:calibri !important; float:left; color:#921415; font-size:22px; font-weight:bolder; padding:10px 0 10px 5px; /*text-shadow:1px 1px 1px;*/}
.boxSubTitle{font-size:16px;}
.WorkUsMessage{color:Green !important;}

/***** Paginação *****/
#paginacao{float:right; clear:left; *width:970px; *float:left; *margin-top:30px;}
#paginacao ul{float:right !important; margin:5px 30px 40px 0; z-index:100; text-align:right;}
#paginacao ul a{color:#fff; float:left;}
#paginacao ul li{width:29px; height:29px; float:left; display:inline; margin:0 5px 0 0; color:#414042; background:url(../Images/galeriaHome/botao.png) no-repeat;}
#paginacao ul li span, .paginacao ul li .selected{padding:6px 11px; float:left;}
#paginacao ul .selected{color:#fff; background:url(../Images/galeriaHome/botao-selected.png) no-repeat;}


.boxTop{float:left; width:195px; height:5px; background:url(../Images/noticias/aside-bg-top.png) no-repeat;}
.boxBody{float:left; width:195px; background:url(../Images/noticias/aside-bg-body.png) repeat-y;}
.boxBottom{float:left; width:195px; height:15px; background:url(../Images/noticias/aside-bg-bottom.png) no-repeat;}


/***** HEADER *****/
header{width:100%; height:175px; float:left;}
header #logo{width:970px; height:128px; margin:0 auto; padding:0;}
header #logo h1{text-indent:-3500px!important; margin-top:-80px;}
header nav{width:970px; margin:0 auto;}
header nav ul{margin:0; padding:0;}
header nav ul li{display:inline;}
header nav ul #pesquisa{width:180px; float:right; *margin:-50px 0 0 0;}
header nav ul li form{width:180px; float:left; margin:5px 0 0 0;}
header nav ul li form #pesquisar{border:none; background:url(../Images/menu/lupa.jpg) no-repeat; width:27px; height:29px; float:left;}
header nav ul li form #txtPesquisa{/*background:url(../Images/menu/busca-bg.jpg) no-repeat;*/ width:130px; /*height:19px;*/ border:none; color:#808080; font-style:italic; margin:4px 0 0 5px; float:left; padding:0 0 0 5px; box-shadow:#999 1px 1px 3px; -webkit-box-shadow: #666 1px 1px 3px; -moz-box-shadow: 1px 1px 3px;}


/***** FOOTER *****/
footer{width:100%; height:47px; padding:0; float:left; background:url(../Images/footer/footer-bg.png) repeat-x; margin:0;}
#footerContent{width:970px; margin:0 auto; text-align:center;}
#footerContent #social{float:left; margin:9px 0 0 20px;}
#footerContent p{color:#847600; font-family:calibri, Arial, Helvetica, sans-serif; font-size:12px; padding:17px 0 0 0; text-shadow:1px 1px 5px; width:900px; *width:auto;}
#footerContent p a{color:#847600;}


/***** HOME *****/
#galeriaHome{float:left; margin:-1px 0 -2px 0; background:#fff; height:311px;}
#galeriaHome img{float:left; z-index:1;}
#galeriaHome ul{float:right; margin:-50px 50px 0 0; z-index:100; position:absolute;}
#galeriaHome ul a{color:#fff; float:left;}
#galeriaHome ul li{width:970px; height:311px; float:left; display:inline; margin:0 0px 0 0; color:#414042; }
#galeriaHome ul li span, #galeriaHome ul li .selected{padding:6px 11px; float:left;}
#galeriaHome ul .selected{color:#fff; background:url(../Images/galeriaHome/botao-selected.png) no-repeat;}
#galeriaHome .linha{float:left;}

#homeBody, #newsBody, #instBody, #productsBody, #contactBody, #representantesBody, #lancamentosBody, #empresasBody{width:970px;float:left; min-height:500px; background:#fff; margin:-1px 0 0 0; min-height:571px;}

#homeBody #noticias, #homeBody #lancamentos, #homeBody #institucional{float:left; margin:30px 0 0 17px;}

#homeBody #noticias {width:273px; padding-left: 9px;}
#homeBody #noticias #noticiasBox{width:273px; height:295px; float:left; background:url(../Images/noticias/noticias-bg.jpg) no-repeat;}
#homeBody #noticias #noticiasBox ul{float:left; margin:0 0 0 10px;}
#homeBody #noticias #noticiasBox ul li{margin:25px 0 20px 0; width:255px; height:80px;}
#homeBody #noticias #noticiasBox ul li img{float:left;}
#homeBody #noticias #noticiasBox ul li p{width:170px; float:left; margin:10px 0 0 5px; color:#414042; font-size:15px; line-height:125%;}
#homeBody #noticias #noticiasBox ul li p a{color:#414042; font-size:15px;}
#homeBody #noticias #noticiasBox ul li p strong{color:#c41212; font-size:12px;}
#homeBody #noticias #maisNoticias{float:right; margin:16px 15px 0 0; *margin-top:0;}

#homeBody #lancamentos{width:239px;}
#homeBody #lancamentos #lancamentosBox{width:239px; height:295px; float:left; background:url(../Images/lancamentos/lancamentos-bg.jpg) no-repeat;}
#homeBody #lancamentos #lancamentosBox p{width:200px; min-height:45px; float:left; margin:10px 0 0 15px; color:#414042; font-size:15px; line-height:125%;}
#homeBody #lancamentos #lancamentosBox img{float:left; margin:0 0 0 25px;}
#homeBody #lancamentos #lancamentosBox #maisProdutos{margin:10px 0 0 12px;}
#homeBody #lancamentos #lancamentosBox #maisLancamentos{margin:10px 0 0 12px;}

#homeBody #institucional{width:387px;}
#homeBody #institucional #institucionalBox{width:387px; height:295px; float:left; background:url(../Images/institucional/institucional-bg.jpg) no-repeat;}
#homeBody #institucional #institucionalBox iframe{float:left; margin:10px 0 0 15px;}
#homeBody #institucional #institucionalBox #saibaMais{float:right; margin:5px 15px 0 0;}

#marcas{width:931px; margin:30px 0 0 25px;}
#marcas #marcasBox{width:931px; height:167px; float:left;}
#marcas #marcasBox img{float:left; margin:5px 30px 0 0; display:inline;}
#marcas #marcasBox p{width:280px; min-height:80px; float:left; margin:5px 0 0 10px; color:#414042; font-size:14px; line-height:125%;}
#marcas #marcasBox span{width:150px; float:left; margin:20px 0 0 92px; }
#marcas #marcasBox span img{margin:0 0 0 20px;}
#marcas #marcasBox #scroller li{height:152px;}

/***** Notícias *****/
/*#newsBody, #instBody, #productsBody, #contactBody, #representantesBody, #lancamentosBody{margin:-1px 0 0 0; min-height:571px;}*/
#breadcrumb{width:937px; height:34px; float:left; background:url(../Images/noticias/noticias-top-bg.png) no-repeat; margin:20px 0 0 20px;}
#breadcrumb p{float:left; font-size:16px; color:#921415; margin:5px 0 0 10px;}
aside{width:195px; float:left; margin:10px 0 0 20px; position:relative;}
aside .boxBody ul{width:195px; float:left; margin:0 0 0 10px;}
aside .boxBody ul li{font-family:calibri, "Trebuchet MS", Arial, Helvetica, sans-serif; color:#363636; padding:0 0 5px 0;}
aside .boxBody ul li span{*width:180px; *float:left;}
aside .boxBody ul li a{color:#363636;}
aside .boxBody ul li .child{margin-left:10px;}
aside .boxBody ul li:hover, aside .boxBody ul li a:hover{color:#921415;}
aside .boxBody ul .selected{color:#921415 !important; font-weight:bold;}

#newsBody #news, #instBody #inst, #productsBody #products, #contactBody #contact, #representantesBody #representantes, #lancamentosBody #lancamentos, #empresasBody #empresas{float:left; width:715px; margin:10px 0 0 20px;}
#newsBody #news ul{float:left; width:700px; margin:10px 0 25px 0;}
#newsBody #news ul li{margin:0 0 15px 0; float:left; *margin:0 0 5px 0;}
#newsBody #news ul li h3{font-size:15px; font-family:calibri, "Trebuchet MS", Arial, Helvetica, sans-serif; color:#363636; float:left; *font-weight:100;}
#newsBody #news ul li h3 a{color:#363636;}
#newsBody #news ul li p{font-size:15px; font-family:calibri, "Trebuchet MS", Arial, Helvetica, sans-serif; color:#921415; float:right; font-weight:bolder;}
#newsBody #news ul li hr{float:left; clear:left; width:696px; height:1px; background:url(../Images/noticias/linha.jpg) no-repeat; border:none; margin:1px 0 0 2px;}
#newsBody #news .noticiasTitle{font-size:18px; font-weight:bolder;}
#newsBody #news img{margin:20px 0 0 0; float:left;}
#newsBody #news #newsText{float:left; margin:10px 0 15px 0;}
#newsBody #news #newsText p{float:left; color:#363636; font-size:15px; font-weight:100; line-height:120%;}
#newsBody #news #newsText p a{color:#363636;}
#newsBody #news #newsText p strong{font-weight:bolder !important;}
#newsBody #news .newsTitle{font-family:calibri, "Trebuchet MS", Arial, Helvetica, sans-serif !important; float:left; color:#921415; font-size:22px; font-weight:bolder; padding:10px 0 0 0; /*text-shadow:1px 1px 1px;*/}


/***** Institucional *****/
#instBody #inst .video{float:left;}
#instBody #inst .titleWidth{width:700px;}
#instBody #inst .instVideo{margin:0 0 20px 0; width:715px; height:415px; text-align:center;}
#instBody #inst .instText{float:left; margin:0 0 20px 0;}
#instBody #inst .instText p{float:left; margin:10px 0 0 0; font-size:14px; color:#000; width:715px;}
#instBody #inst .instText p img{float:left; margin:15px 0 15px 0;}

#instBody #inst .instText .galeria{float:left; width:700px; /*background:url(../Images/Institucional/galeria-bg.jpg) repeat-y;*/ margin:25px 0 40px 7px;}
#instBody #inst .instText .galeria .row{float:left; height:185px; width:700px;}
#instBody #inst .instText .galeria .row .item{width:170px; height:185px; float:left; border-right:1px solid #dadada;}
#instBody #inst .instText .galeria .row .last{border-right:none;}
#instBody #inst .instText .galeria .row .item img{float:left; margin:25px 0 20px 35px;}
#instBody #inst .instText .galeria .row .item figcaption{font-size:12px; float:left; color:#080808; width:110px; margin:0 0 0 30px; text-align:center; *width:120px; *margin-left:9px;}
#instBody #inst .instText .galeria .row .item .retrato{margin:10px 0 10px 30px;}
#instBody #inst .instText .galeria .row .grade{border-top:1px solid #dadada;}


/***** Produtos *****/
#productsBody #products{margin:10px 0 0 10px; width:730px;}
#productsBody #products #searchTop{width:731px; height:5px; float:left; background:url(../Images/Produtos/searchbox-top.jpg) no-repeat;}
#productsBody #products #searchMid{width:731px; float:left; background:url(../Images/Produtos/searchbox-mid.jpg) repeat-y; min-height:50px;}
#productsBody #products #searchBottom{width:731px; float:left; height:11px; background:url(../Images/Produtos/searchbox-bottom.jpg) no-repeat;}
#productsBody #products .subtitleMargin{margin:0 0 0 5px;}
#productsBody #products .infoAdicionais{margin:5px 0 0 5px; clear:left;}
#productsBody #products #searchMid form{float:left; margin:0 0 0 10px;}
#productsBody #products #searchMid form select{float:left; width:200px; clear:left; margin:0 0 0 10px;}
#productsBody #products #searchMid form #pesquisarProd{float:right; width:100px; height:32px; background:url(../Images/Produtos/pesquisar.jpg) no-repeat; border:none; margin:5px 20px 5px 0; cursor:pointer;}
#productsBody #products #searchMid form .origem{clear:none; margin:0 0 0 50px; *margin:37px 0 0 190px;}
#productsBody #products #searchMid form ul{width:700px; min-height:15px; float:left; margin:0 0 10px 10px;}
#productsBody #products #searchMid form ul li{display:inline; float:left; min-width:175px; margin:5px 5px 0 0;}
#productsBody #products #searchMid form ul li input{float:left;}
#productsBody #products #searchMid form ul li span{float:left; margin:0 0 0 3px;}

aside .boxBody ul li .submenu{position:absolute; margin:-23px 0 0 179px; background:#fff; *margin:-5px 0 0 -1px; width:189px;  display:none;}
aside .boxBody ul li .submenu li{margin:0 5px 0 10px;}
aside .boxBody ul li a{font-weight:300;}
aside .boxBody ul li:hover .submenu{display:block}

#productsBody #products #lista{float:left; width:715px; margin:10px 0 40px 0;}
#productsBody #products #lista li{width:175px; height:185px; float:left; display:inline;}
#productsBody #products #lista li img, #productsBody #products #lista li .imgLista{float:left; margin:20px 0 0 47px;}
#productsBody #products #lista li .imgLista{width:80px; height:80px;}
#productsBody #products #lista li figcaption, #productsBody #products #lista li span{float:left; width:150px; font-size:16px; text-align:center; margin:15px 0 0 10px;}
#productsBody #products #lista li figcaption a{color:#363636;}
#productsBody #products #lista li span{margin:5px 0 0 10px; color:#921415; font-weight:bold;}
#productsBody #products #lista li span a{color:#921415;}

#productsBody #products #detalhesBox{width:715px; float:left; margin:0 0 40px 0;}
#productsBody #products #detalhesBox #imagemProd{float:left; margin:0; width:308px; height:308px; background:url(../Images/Produtos/detalhes/detalhes-img-bg.jpg) no-repeat;}
#productsBody #products #detalhesBox #imagemProd img, #productsBody #products #detalhesBox #imagemProd .blankimg{float:left; margin:1px 0 0 1px;}
#productsBody #products #detalhesBox #imagemProd .blankimg{width:300; height:300;}
#productsBody #products #detalhesBox #codigo{float:left; clear:left; width:308px; text-align:center; margin:20px 0 0 0;}
#productsBody #products #detalhesBox #detalhes{width:295px; float:right; margin:0 30px 0 0;}
#productsBody #products #detalhesBox #detalhes ul{color:#000; margin-bottom:30px;}
#productsBody #products #detalhesBox #detalhes ul li{font-size:14px; margin:0 0 3px 0;}
#productsBody #products #detalhesBox #detalhes ul li span{font-size:16px; font-weight:bolder; margin:0 5px 0 0;}
#productsBody #products #detalhesBox #detalhes ul li hr{width:293px; height:2px; float:left; background:url(../Images/Produtos/detalhes/linha.jpg) no-repeat; border:none; margin:3px 0 3px 0; padding:0; *margin:0 0 -10px 0;}
#productsBody #products #detalhesBox #detalhes ul li .detalhesTitle{width:275px; float:left; text-align:center; font-size:16px; font-weight:bolder; *margin:-10px 0 3px 0;}
#productsBody #products #detalhesBox .voltar{float:right;}
#productsBody #products #detalhesBox #detalhes ul li .selos{float:left; margin:5px 15px 0 0;}
#productsBody #products #detalhesBox #detalhes ul li .textoSelos{float:left; margin:18px 0 0 0; font-weight:300; font-size:18px;}


/***** Contato *****/
#contactBody #contact #dados{float:left; width:240px; min-height:200px; margin:0; clear:left; margin:0 0 0 5px;}
#contactBody #contact #dados h2, #contactBody #contact #formBox h2{font-size:18px; font-weight:bolder; padding:5px 0 5px 0; color:#992425; float:left;}
#contactBody #contact #dados p{float:left; margin:10px 0 10px 0; width:235px;}
#contactBody #contact #dados p a{color:#363636}
#contactBody #contact #dados p span{color:#992425; font-weight:bolder;}

#contactBody #contact #formBox, #contactBody #contact #mapa{width:430px; float:right; margin:0 0 40px 0;}
#contactBody #contact #mapa{margin:0 20px 0 0;}
#contactBody #contact #formBox form{float:left; width:440px;}
#contactBody #contact #formBox form input, #contactBody #contact #formBox form select, #contactBody #contact #formBox form textarea{float:left; clear:both; width:400px; background:#fef8d0;  border:1px solid #cecece; padding:5px; margin:5px 0 0 0;}
#contactBody #contact #formBox form select{width:411px; margin:10px 0 0 0;}
#contactBody #contact #formBox form textarea{height:150px; font-family:calibri; font-size:14px;}
#contactBody #contact #formBox form #enviar{float:left; clear:left; background:url(../Images/Contato/enviar.jpg) no-repeat; width:79px !important; height:36px; border:none; margin:-25px 0 0 330px; cursor:pointer;}
#contactBody #contact #formBox form .validacao{float:left; clear:left; font-size:11px; color:#F00; margin:0; padding:0; width:100%;}
#contactBody #contact #formBox form .enviado{float:left; clear:left; font-size:16px; color:#090; margin:30px 0 0 0;; padding:0; width:300px;}

#contactBody #contact .trabalhe{width:500px; clear:left; float:left !important;}
#contactBody #contact .trabalhe h2{font-weight:300 !important; font-size:14px;}
#contactBody #contact .trabalhe #arquivo{float:left; margin:10px 0 0 0;}
#contactBody #contact .trabalhe #arquivo a img{float:left; clear:left;}
#contactBody #contact .trabalhe #arquivo span{float:left; margin:4px 0 0 10px; font-size:12px; font-style:italic; *margin-top:32px;}
#contactBody #contact .trabalhe .enviar2, #contactBody #contact .juridica .enviar2{margin-top:30px !important;}

#contactBody #contact .juridica{width:620px !important; clear:left; float:left !important;}
#contactBody #contact .juridica form{width:620px !important;float:left; margin:15px 0 0 0;}
#contactBody #contact .juridica form input{width:600px !important;}

#contactBody #contact .juridica form .bairro{width:350px !important; clear:none !important;}
#contactBody #contact .juridica form .cep{width:233px !important; clear:none !important; margin-left:5px !important;}
#contactBody #contact .juridica form .telefone, #contactBody #contact .juridica form .fax{width:291px !important; clear:none !important;}
#contactBody #contact .juridica form .fax{width:292px !important; margin-left:5px !important;}
#contactBody #contact .juridica form .nascimento{width:189px !important; clear:none !important;}
#contactBody #contact .juridica form .cpf, #contactBody #contact .juridica form .rg{width:188px !important; clear:none !important; margin-left:5px !important;}

#contactBody #contact .juridica form .enviar3{margin-left:530px !important;}


/***** Representantes *****/
#representantesBody #repBox{width:940px; float:left; clear:left; margin:10px 0 0 5px;}
#representantesBody #representantes #mapa{float:left; margin:0; width:490px;}
#representantesBody #representantes #mapa p{float:left; margin:0;}
#representantesBody #representantes #lista{width:390px; float:left; margin:0 0 0 50px;}
#representantesBody #representantes #lista span{float:left; font-size:20px; color:#921415;}
#representantesBody #representantes #lista ul{float:left; margin:25px 0 0 0; clear:left;}
#representantesBody #representantes #lista ul li{margin:10px 0 30px 0; width:250px; font-size:16px;}
#representantesBody #representantes #lista ul li h3{font-size:18px; color:#921415; font-weight:bolder; text-align:left;}
#representantesBody h3{width:940px; text-align:center; font-family:calibri !important; float:left; color:#921415; font-size:22px; font-weight:bolder; margin:40px 0 0 0; /*text-shadow:1px 1px 1px;*/}


/***** Lançamentos *****/
#lancamentosBody #lancamentos ul{float:left; width:700px; margin:25px 0 0 0;}
#lancamentosBody #lancamentos ul li{float:left; display:inline; width:700px; *margin-top:30px;}
#lancamentosBody #lancamentos ul li img{float:left; margin:0 0 40px 0;}
#lancamentosBody #lancamentos ul li p{float:left; margin:0 0 0 5px; width:570px;}
#lancamentosBody #lancamentos ul li span{float:left; color:#921415; font-weight:bolder; font-size:13px; margin:0 0 0 5px;}
#lancamentosBody #lancamentos ul li .saibamais{float:right; margin:25px 25px 0 0;}


/***** Empresas *****/
#empresasBody #empresas ul{width:700px; clear:left; float:left; margin:10px 0 30px 0;}
#empresasBody #empresas ul li{width:150px; float:left; display:inline; margin:0 7px 15px 7px}

#empresasBody #empresas #imgEmpresa{width:150px; float:left; clear:left; margin:10px 0 0 0;}
#empresasBody #empresas #imgEmpresa .voltar{margin:15px 0 0 42px;}
#empresasBody #empresas #detalheEmpresa{width:530px; float:left; margin:0 0 0 10px;}
#empresasBody #empresas #detalheEmpresa p{float:left; clear:left; margin:15px 0 0 5px;}
#empresasBody #empresas #detalheEmpresa span{float:left; clear:left; margin:25px 0 0 10px;}
#empresasBody #empresas #detalheEmpresa span, #empresasBody #empresas #detalheEmpresa span a{color:#363636; font-weight:bolder;}




















































